# RTMA_Regelungstechnik und elektrische Maschinen
Bitte Regeln im [README.md](https://gitlab.com/thulm/et/s1/-/blob/main/README.md) vom 1. Semester Beachten.

### Erfahrungen/Tipps 
#### Vorlesung

#### Klausur
